<br />

<div style="font-size:22px; font-family:ITCFranklinGothicLTHeavy">Votre nouveau contrat d'assurance <?php echo strtoupper($categorie);?><br /><br /></div>

<div style="font-size:12px; font-family:ITCFranklinGothicLTBook">
<?php echo ucwords(strtolower($titre));?>,
<br /><br />
Nous avons le plaisir de vous faire parvenir votre nouveau contrat d'assurances <b><?php echo ucwords(strtolower($categorie));?></b> en référence. 
<?php if (!$nothing) { 
	if ($contrat) {?>Je vous remercie de bien vouloir m'en retourner un exemplaire signé<?php 
		}
	else { ?>Je vous remercie de bien vouloir me faire parvenir<?php }
	if ($montant!=0){
		if ($pieces!="" || $contrat){ ?>, accompagné du<?php }
		else { ?> le<?php }
		?> règlement de <b><?php echo $montant;?> €</b><?php 
		} 
	if ($pieces!=""){
		if (!$contrat) { ?> :<?php }
		else { ?> ainsi que :<?php }
	?> 
<br /><br />
<?php echo $pieces;?>
<br /><br />
<?php } ?>
 afin que nous puissions procéder à la régularisation du contrat au plus vite.<?php } ?>
<br /><br />
Vous remerciant de la confiance que vous avez bien voulu nous accorder, je vous prie d'agréer, <?php echo ucwords(strtolower($titre));?>, 
mes salutations les meilleures.</div>
<br /><br /><br />
